/*
CTC Separate Stylesheet
Theme Name: Orapalma
Theme URI: https://www.orapalma.es
Template: bravada
Author: Orapalma
Author URI: https://www.orapalma.es
*/

.logos {
    display: flex;
    justify-content: flex-end;
    float: right;
}

.lp-text-hasimage .lp-text-card,
.lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage .lp-text-card,
.lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage .lp-text-card,
.lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage ~ .lp-text-hasimage .lp-text-card {
    text-align: justify;
    width: 100%;
}

.casinos {
    width: 160px;
    height: 66px;
    margin: 0 auto 20px;
    padding: 5px;
    border-bottom: 5px inset #1C6EA4;
    border-radius: 0px 40px 0px 34px;
}

.casinos.bg-starvegas{background-color: #fff;}
.casinos.bg-suertia{background-color: #fff;}
.casinos.bg-paston{background-color: #fff;}
.casinos.bg-betsson{background-color: #FF6600;}
.casinos.bg-codere{background-color: #79c000;}
.casinos.bg-goldenpark{background-color: #fff;}
.casinos.bg-versus{background-color: #6900ff;}
.casinos.bg-paf{background-color: #fff;}
.casinos.bg-circus{background-color: #fff;}
.casinos.bg-betfair{background-color: #FFB80C;}
.casinos.bg-luckia{background-color: #E34F09;}
.casinos.bg-botemania{background-color: #FE7D1E;}

.top-casinos {
    list-style-type: disc;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    list-style-position: inside
}

.video-responsive {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}